CREATE TABLE fco_vw_iss
(
  CIA char (4) NOT NULL,
  COD_TRAB char (10) NOT NULL,
  COD_EPS char (10) NOT NULL,
  COD_FPO char (10) NOT NULL,
  COD_SUC char (10) NOT NULL,
  C10A char (1) NULL,
  C10B char (12) NULL,
  C10C varchar2 (60) NULL,
  C11A char (1) NULL,
  C11B char (1) NULL,
  C11C char (1) NULL,
  C11D number(2,0) NULL,
  C11E number(2,0) NULL,
  C12A number(2,0) NULL,
  C13A number(12,0) NULL,
  C14A number(10,0) NULL,
  C14B number(10,0) NULL,
  C14C number(10,0) NULL,
  C25N char (10) NULL,
  C25C number(10,0) NULL,
  C26N char (10) NULL,
  C26C number(10,0) NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_vw_iss FOR ADAM.fco_vw_iss;
GRANT ALL ON fco_vw_iss TO ADAMA;

